@charset "utf-8";
/* START FONT CLASSES */

@font-face {
    font-family: "Helvetica Neue LT W01_41488878";
    src: url("../fonts/1b950d2a-907a-4888-8056-0d44e8e86338.eot?#iefix");
    src: url("../fonts/1b950d2a-907a-4888-8056-0d44e8e86338.eot?#iefix") format("eot"), url("../fonts/3a46542f-f429-4821-9a88-62e3be54a640.woff2") format("woff2"), url("../fonts/50ac1699-f3d2-47b6-878f-67a368a17c41.woff") format("woff"), url("../fonts/0be5590f-8353-4ef3-ada1-43ac380859f8.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_41488884";
    src: url("../fonts/e36efb7d-12e3-4773-a830-26e5652373ea.eot?#iefix");
    src: url("../fonts/e36efb7d-12e3-4773-a830-26e5652373ea.eot?#iefix") format("eot"), url("../fonts/261b4efb-3d70-4965-977d-38af9422700d.woff2") format("woff2"), url("../fonts/2e00514e-1764-4250-a0c5-aca3e5a8d133.woff") format("woff"), url("../fonts/e2fe2e07-9419-400f-953d-dc23cfa647a2.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_51488890";
    src: url("../fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix");
    src: url("../fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix") format("eot"), url("../fonts/3dac71eb-afa7-4c80-97f0-599202772905.woff2") format("woff2"), url("../fonts/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff") format("woff"), url("../fonts/8a8bfee3-197c-4942-9b11-71508cc9f406.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_56 It";
    src: url("../fonts/5d0e5dca-869d-4e14-ac6b-45fbab3c4047.eot?#iefix");
    src: url("../fonts/5d0e5dca-869d-4e14-ac6b-45fbab3c4047.eot?#iefix") format("eot"), url("../fonts/21c44514-f4d6-4cff-a5de-e4cac5e61aff.woff2") format("woff2"), url("../fonts/e7c4b231-76ad-47c7-a54b-5d84dcd78d0f.woff") format("woff"), url("../fonts/b6db417f-e795-426a-a2af-adc37a3419a6.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_65 Md";
    src: url("../fonts/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot?#iefix");
    src: url("../fonts/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot?#iefix") format("eot"), url("../fonts/5b1fbd62-45dc-4433-a7df-a2b24a146411.woff2") format("woff2"), url("../fonts/050b1948-f226-4d20-a65a-15d8ed031222.woff") format("woff"), url("../fonts/beb88be6-2a60-46fe-914f-6892b3ae46ce.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_61488908";
    src: url("../fonts/4c68f39a-1d08-4a26-81b3-c424cbe6d712.eot?#iefix");
    src: url("../fonts/4c68f39a-1d08-4a26-81b3-c424cbe6d712.eot?#iefix") format("eot"), url("../fonts/657c2fa4-585b-4761-9e2e-65ab13159323.woff2") format("woff2"), url("../fonts/400869f0-f0d5-49a0-8a11-f4fb4279d125.woff") format("woff"), url("../fonts/14df02b1-01f4-4426-bf7b-ad2f39dc1346.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_75 Bold";
    src: url("../fonts/9697cfef-7816-47cc-81ed-c56c029d3bcf.eot?#iefix");
    src: url("../fonts/9697cfef-7816-47cc-81ed-c56c029d3bcf.eot?#iefix") format("eot"), url("../fonts/1f4274cd-2674-481e-9023-69e33ffca161.woff2") format("woff2"), url("../fonts/5e8d493c-be01-44b9-962e-504a5cf10dd8.woff") format("woff"), url("../fonts/ae36b4a0-aa2c-46cc-98d8-d8b7d22241dc.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_71488920";
    src: url("../fonts/52b6ae3e-9443-4acc-9bf9-f5154eeab77c.eot?#iefix");
    src: url("../fonts/52b6ae3e-9443-4acc-9bf9-f5154eeab77c.eot?#iefix") format("eot"), url("../fonts/ade4dbae-c607-4c84-a375-f0c4de0cc357.woff2") format("woff2"), url("../fonts/5b864741-6f14-4ed9-a297-27a4d73edf51.woff") format("woff"), url("../fonts/0cdccad5-a023-4a17-8ea9-01a0e6ad7ff4.ttf") format("truetype");
}

@font-face {
    font-family: "Helvetica Neue LT W01_77 Bd Cn";
    src: url("../fonts/1527aeed-e69d-4399-82e3-7b53d48da7a2.eot?#iefix");
    src: url("../fonts/1527aeed-e69d-4399-82e3-7b53d48da7a2.eot?#iefix") format("eot"), url("../fonts/5f4620bc-98f7-4b13-9f90-3a54ea6a9c55.woff2") format("woff2"), url("../fonts/ac30e84e-cb19-4576-b6f9-491fccbd42ff.woff") format("woff"), url("../fonts/b583b782-0709-4a13-899f-7e9ab1a7eccd.ttf") format("truetype");
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT W01_55 Roman';
    src: url('../fonts/HelveticaNeueLTW01-55Roman.6f11aff5.otf#iefix');
}

.f_red {
	color:#d2232a;
}
.f_gray{
	color:#bdbdbd;
}
.f_dgray{
	color:#afafaf;
}
.f_darkgray{
	color:#6F6F6F !important;
}

.f_white {
	color:#fff;
}
.f_white_i {
	color:#fff !important;
}
.f_lightgray {
	color:#aaa;
}
.f_lightgray_i {
	color:#aaa !important;
}
.f_lightergray {
	color:#F7F7F7;
}
.f_darkerGray{
	color: #232223;
}
.f_black {
	color:#232223;
}
.f_orange {
	color:#f7941d;
}
.f_green {
	color:green;
}
.f_i3dgreen {
	color:#1BB300;
}
.f_i3dblue {
	color:#2379d2;
}
.f_default_c {
	color:#464646;
}
.f_bold {
	font-weight:bold;
}
.f_italic {
	font-style: italic;
}
.no_bold {
	font-weight:normal !important;
}
.normalCase
{
	text-transform: none;
}
.f_smallest {
	font-size:4pt;
}
.f_smaller
{
	font-size:6pt;
}
.f_small {
	font-size:8pt;
}
.f_small2 {
	font-size:9pt !important;
}
.f_10 {
	font-size:10pt;
}
.f_11 {
	font-size:11pt;
}
.f_11i {
	font-size:11pt !important;
}
.f_medium {
	font-size:12pt;
}
.f_mediumPlus {
	font-size:13pt;
}
.f_large {
	font-size:14pt;
}
.f_large_i { font-size:14pt !important; }
.f_larger {
	font-size:16pt;
}
.f_largest {
	font-size:18pt;
}
.f_20 {
	font-size:20pt;
}
.f_20i {
	font-size:20pt !important;
}
.f_25{
	font-size:25px;
}
.f_29 {
	font-size:29pt;
}
.f_34 {
	font-size:34px;
}
.f_50
{
	font-size:50px;
}
.f_default_s {
	font-size:9pt;
}
.f_shadow {
	text-shadow:#464646 1px 1px;
}
.f_shadow {
	text-shadow:#CCC 1px 1px;
}
.f_underline {
	text-decoration:underline;
}
.f_no-decoration {
	text-decoration: none;
}
.f_no-decoration_i
{
	text-decoration: none !important;
}
.normalLineHeight {
	line-height: normal;
}
.f_stricken {
	position: relative;
}
.f_stricken:before {
	position: absolute;
	content: "";
	left: 0;
	top: 45%;
	right: 0;
	border-top: 2px solid;
	border-color: inherit;

	-webkit-transform:rotate(-10deg);
	-moz-transform:rotate(-10deg);
	-ms-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	transform:rotate(-10deg);
}

/* END FONT CLASSES */

/* HTML5 tags */
header, section, footer, aside, nav, article, figure
{
	display: block;
}

.l_none
{
	list-style: none;
	margin:0;
	padding:0;
}

.no_events
{
	pointer-events: none;
}

.new_font {
	font-family: Microsoft New Tai Lue, Arial, Sans serif !important;
}

/* START LINK CLASSES */
a.l_dark {
	color:#464646;
	text-decoration:none;
}
a.l_dark:hover {
	color:#d2232a;
}
a.no-decoration:hover {
	text-decoration:none;
	outline:none;
}
a {
	color:#d93d3d;
	text-decoration:none;
}
a:hover {
	color:#232223;
	text-decoration:underline;
}
.nostyle {
	color: #464646;
	text-decoration:none;
}
.nostyle:hover {
	color: #464646;
	text-decoration:none;
}
.link {
	color:#d2232a;
	text-decoration:none;
}
.link:hover {
	cursor: pointer;
	color:#464646;
	text-decoration:underline;
}
.clink:hover
{
	color:#FFF !important;
}

.hover_red:hover > * {
	color:#d2232a;
}
.hover_red:hover > .redBkg > span {
	color:#FFFFFF;
}
.hover_red:hover > a > * {
	color:#d2232a;
}
.hover_gray:hover > * {
	color:#FEFEFE;
}
/* END LINK CLASSES */


/* START HEADER CLASSES */
h1, h2, h3, h4, h5, h6 {
	margin:0;
	margin:0;
}
h1 {
	font-size:24px;
	color:#d2232a;
	letter-spacing: 0px;
	margin:0 0 20px 0;
	font-weight: 700;
}
h1.new {
	font-family: "Tahoma";
	font-size: 36px;
	font-weight: normal;

}
h2 {
	font-size:20px;
	color:#d2232a;;
	letter-spacing:0px;
	margin:0;
	font-weight: 700;
}
a.h3 {
	display: block;
	font-size:18px;
	font-weight:bold;
	color:#d2232a;
	letter-spacing:1px;
}
h3 {
	font-weight:bold;
	font-size:16px;
	color:#232223;
	line-height:10px;
}
h4 {
	font-size:14px;
	font-weight: 700;
	letter-spacing:0 px;
	margin:0 0 10px 0;
	color: #d2232a;
}
h5 {
	font-size: 16px;
	color: #d2232a;
	font-weight: 700;
	letter-spacing: 0px;
	margin:10px 0 10px 0;
}

.headSpan14
{
	font-size: 14px;
	color: black;
	font-weight: normal;
}
/* END HEADER CLASSES */

.pos_relative {
	position:relative;
}

.pos_absolute {
	position:absolute;
}

/* START ALIGN CLASSES */
.right_bottom_align {
	position:absolute;
	bottom:0px;
	right:0px;
}
.right_align {
	text-align:right !important;
}
.left_align {
	text-align:left !important;
}
.center_align {
	text-align:center;
}
.center_align_i {
	text-align:center !important;
}
.justify_align {
	text-align:justify;
}
.top_align_text {
	vertical-align: text-top;
}
.top_align {
	vertical-align: top;
}
.middle_align {
	vertical-align: middle;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.center {
	margin-left:auto;
	margin-right:auto;
}
.d_inline {
	display:inline !important;
}
.d_inlineblock {
	display:inline-block !important;
}
.d_none {
	display:none !important;
}
.d_block {
	display:block !important;
}
.d_relative {
	position:relative !important;
}
.textEllipsis
{
	text-overflow: ellipsis;
}
.cellEllipsis
{
	text-overflow: ellipsis;
}
.cellOverflowEllipsis
{
	max-width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.clear {
	font-size:1px;
	line-height:normal;
	margin:0px;
	margin:0px;
	clear:both;
}
.clear_left {
	font-size:1px;
	line-height:normal;
	margin:0px;
	margin:0px;
	clear:left;
}
.clear_right {
	font-size:1px;
	line-height:normal;
	margin:0px;
	margin:0px;
	clear:right;
}
/* END ALIGN CLASSES */

/* START HEIGHT CLASSES */
.min_height_20
{
	min-height:20px;
}
.min_height_35
{
	min-height:35px;
}
.min_height_180
{
	min-height:180px;
}
.min_height_300
{
	min-height:300px;
}
.h_10 { height: 10px; }
.h_14 { height: 14px; }
.h_15 { height: 15px; }
.h_20i { height: 20px !important; }
.h_25 { height: 25px; }
.h_30 { height: 30px; }
.h_33 { height: 33px; }
.h_32 { height: 32px; }
.h_35 { height: 35px; }
.h_40 { height: 40px; }
.h_40i { height: 40px !important; }
.h_45 {height: 45px; }
.h_50 { height: 50px; }
.h_70 {height: 70px;}
.h_75 { height: 75px; }
.h_80 { height: 80px; }
.h_85 { height: 85px; }
.h_100 { height: 100px; }
.h_105 { height: 105px; }
.h_107 { height: 107px; }
.h_115 { height: 115px; }
.h_120 { height: 120px; }
.h_130 { height: 130px; }
.h_155 { height:155px; }
.h_163 { height: 163px; }
.h_165 { height: 165px; }
.h_170 {height: 170px; }
.h_180 {height: 180px; }
.h_177 { height: 177px; }
.h_205 { height: 205px; }
.h_237 { height: 237.5px; }
.h_250 { height: 250px; }
.h_260 { height: 260px; }
.h_265 { height: 265px; }
.h_331 { height: 331px; }
.h_100p { height: 100%; }

/* Font colors */
.c_green
{
	color: #51a300;
}

/* END HEIGHT CLASSES */

/* START PADDING AND MARGIN CLASSES */
.no_padding {
	padding:0 !important;
}

.no_padding_t_r
{
	padding:0px 0px !important;
}
.p_0i {
	padding: 0px !important;
}
.p_l0 {
	padding-left: 0px;
}
.p_t0 {
	padding-top: 0px;
}
.p_t2 {
	padding-top: 2px;
}
.p_t20 {
	padding-top: 20px;
}
.p_3 {
	padding:3px;
}
.p_5 {
	padding:5px;
}
.p_7 {
	padding: 7px;
}
.p_8 {
	padding: 8px;
}
.p_9 {
	padding: 9px;
}
.p_10 {
	padding:10px;
}
.p_10i {
	padding:10px !important;
}
.p_15 {
	padding:15px;
}
.p_15i {
	padding:15px !important;
}
.p_20 {
	padding:20px;
}
.p_t1 {
	padding-top: 1px;
}
.p_t3i {
	padding-top:3px !important;
}
.p_t4 {
	padding-top:4px;
}
.p_t5 {
	padding-top:5px;
}
.p_t5i {
	padding-top: 5px !important;
}
.p_t8 {
	padding-top:8px;
}
.p_l2 {
	padding-left:2px;
}
.p_l2i {
	padding-left:2px !important;
}
.p_l5 {
	padding-left:5px;
}
.p_l5i {
	padding-left:5px !important;
}
.p_l15i {
	padding-left:15px !important;
}
.p_b5 {
	padding-bottom:5px;
}
.p_b30 {
	padding-bottom:30px;
}
.p_r0 {
	padding-right:0px !important;
}
.p_r5 {
	padding-right:5px;
}
.p_l7 {
	padding-left:7px;
}
.p_t10 {
	padding-top:10px;
}
.p_t10i {
	padding-top:10px !important;
}
.p_r10 {
	padding-right:10px;
}
.p_r10i {
	padding-right:10px !important;
}
.b_2
{
	position:relative;
	bottom:2px;
}
.b_6 {
	bottom:6px;
}
.b_7 {
	position:relative;
	bottom:7px;
}
.b_10 {
	bottom:10px;
}
.b_11 {
	bottom:11px !important;
}
.b_12 {
	position:relative;
	bottom:12px;
}
.b_18 {
	position:relative;
	bottom:18px;
}
.b_19 {
	position:relative;
	bottom:19px;
}
.b_21 {
	position:relative;
	bottom:21px;
}
.b_26 {
	position:relative;
	bottom:26px;
}
.b_30 {
	position:relative;
	bottom:30px;
}
.b_35 {
	position:relative;
	bottom:35px;
}
.b_45 {
	position:relative;
	bottom:45px;
}
.b_110 {
	position:relative;
	bottom:110px;
}
.b_130 {
	position:relative;
	bottom:130px;
}
.b_150 {
	position:relative;
	bottom:150px;
}
.b_225 {
	position:relative;
	bottom: 225px;
}
.p_b10 {
	padding-bottom:10px;
}
.p_l10 {
	padding-left:10px;
}
.p_l10i {
	padding-left:10px !important;
}
.p_h10 {
	padding:0px 10px;
}
.p_h15 {
	padding:0px 15px;
}
.p_t15 {
	padding-top:15px;
}
.p_r15 {
	padding-right:15px;
}
.p_b15 {
	padding-bottom:15px;
}
.p_l15 {
	padding-left:15px;
}
.p_r13i {
		padding-right: 13px !important;
}
.p_r20 {
	padding-right:20px;
}
.p_b20 {
	padding-bottom:20px;
}
.p_l20 {
	padding-left:20px;
}
.p_t25 {
	padding-top:25px;
}
.p_t30 {
	padding-top:30px;
}
.p_r25 {
	padding-right:25px;
}
.p_b25 {
	padding-bottom:25px;
}
.p_b40 {
	padding-bottom:40px;
}
.p_l25 {
	padding-left:25px;
}
.p_l50 {
	padding-left: 50px;
}
.p_l55 {
	padding-left: 55px;
}
.p_l270 {
	padding-left: 270px !important;
}
.no_margin {
	margin:0 !important;
}
.no_margin_r {
	margin-right:0 !important;
}
.m_0 {
	margin:0px;
}
.m_0i {
	margin:0px !important;
}
.m_5 {
	margin:5px;
}
.m_10 {
	margin:10px;
}
.m_t-1 {
	margin-top:-1px;
}
.m_t-2 {
	margin-top:-2px;
}
.m_t0
{
	margin-top:0px;
}
.m_t1 {
	margin-top:1px;
}
.m_t2 {
	margin-top:2px;
}
.m_t-3 {
	margin-top:-3px;
}
.m_t-4 {
	margin-top:-4px;
}
.m_t3 {
	margin-top:3px;
}
.m_t3i {
	margin-top:3px !important;
}
.m_t4i {
	margin-top:4px !important;
}
.m_t5 {
	margin-top:5px;
}
.m_t15 {
	margin-top:15px !important;
}
.m_r0 {
	margin-right:0px !important;
}
.m_r2 {
	margin-right:1px;
}
.m_r3 {
	margin-right:3px;
}
.m_r4 {
	margin-right:4px;
}
.m_r14{
	margin-right:14px;
}
.m_r18 {
	margin-right:17.9px !important;
}
.m_r20 {
	margin-right:20px !important;
}
.m_r25 {
	margin-right:25px !important;
}
.m_r30 {
	margin-right:30px !important;
}
.m_t4 {
	margin-top:4px;
}
.m_t5 {
	margin-top:5px;
}
.m_t-5 {
	margin-top:-5px;
}
.m_t-8 {
	margin-top:-8px;
}
.m_t-10 {
	margin-top:-10px;
}
.m_t6 {
	margin-top:6px;
}
.m_t7 {
	margin-top:7px;
}
.m_t8 {
	margin-top:8px;
}
.m_t8i {
	margin-top:8px !important;
}
.m_t9 {
	margin-top:9px;
}
.m_t-10 {
	margin-top:-10px;
}
.m_t2p {
	margin-top:2%;
}
.m_t3p {
	margin-top:3%;
}
.m_l1 {
	margin-left:1px;
}
.m_l2 {
	margin-left:2px;
}
.m_l5 {
	margin-left:5px;
}
.m_l5i {
	margin-left:5px !important;
}
.m_l8i {
	margin-left:8px !important;
}
.m_l10 {
	margin-left: 10px;
}
.m_l20 {
	margin-left: 20px;
}
.m_l30 {
	margin-left: 30px;
}
.m_l40 {
	margin-left: 40px;
}
.m_l50 {
	margin-left: 50px;
}
.m_l55 {
	margin-left: 55px;
}
.m_l85 {
	margin-left: 85px;
}
.m_l90 {
	margin-left: 90px;
}
.m_l2p {
	margin-left: 2%;
}
.m_b0 {
	margin-bottom:0px;
}
.m_b3{
	margin-bottom:3px !important;
}
.m_b5 {
	margin-bottom:5px !important;
}
.m_b9{
	margin-bottom:9px !important;
}
.m_b10{
	margin-bottom:10px !important;
}
.m_b20 {
	margin-bottom:20px;
}
.m_b30 {
	margin-bottom:30px;
}
.m_r5 {
	margin-right:5px;
}
.m_r7 {
	margin-right:7px;
}
.m_r8 {
	margin-right: 8px;
}
.m_r9 {
	margin-right: 9px;
}
.m_r2p {
	margin-right:2% !important;
}
.m_r40 {
	margin-right: 40px !important;
}
.m_10 {
	margin:10px;
}
.m_t10 {
	margin-top:10px;
}
.m_t10i {
	margin-top:10px !important;
}
.m_r10 {
	margin-right:10px;
}
.m_r10p
{
	margin-right: 10%;
}
.m_b10 {
	margin-bottom:10px !important;
}
.m_l10 {
	margin-left:10px;
}
.m_l10i {
	margin-left:10px !important;
}
.m_t13 {
	margin-top:13px;
}
.m_t15 {
	margin-top:15px;
}
.m_t16 {
	margin-top:16px;
}
.m_r15 {
	margin-right:15px;
}
.m_b15 {
	margin-bottom:15px;
}
.m_l15 {
	margin-left:15px;
}
.m_t-15 {
	margin-top:-15px;
}
.m_t17 {
	margin-top:17px;
}
.m_20 {
	margin:20px;
}
.m_t20 {
	margin-top:20px;
}
.m_t-20 {
	margin-top:-20px;
}
.m_t20i {
	margin-top:20px !important;
}
.m_b20 {
	margin-bottom:20px;
}
.m_l20 {
	margin-left:20px;
}
.m_l70 {
	margin-left:70px;
}
.m_t25 {
	margin-top:25px;
}
.m_t-25 {
	margin-top: -25px;
}
.m_r25 {
	margin-right:25px;
}
.m_b25 {
	margin-bottom:25px;
}
.m_l25 {
	margin-left:25px;
}

.m_5 {
	margin-left:10px;
}
.m_t30 {
	margin-top:30px;
}
.m_r29 {
	margin-right:29px;
}
.m_r30 {
	margin-right:30px;
}
.m_r32 {
	margin-right:32px;
}
.m_r35 {
	margin-right:35px;
}
.m_t-35 {
	margin-top:-35px;
}
.m_b30 {
	margin-bottom:30px;
}
.m_b40 {
	margin-bottom:40px;
}
.m_l30 {
	margin-left:30px;
}
.m_t40 {
	margin-top:40px;
}
.m_r40 {
	margin-right:40px;
}
.m_l40 {
	margin-left:40px;
}

.m_t35 {
	margin-top:35px;
}

.m_l90 {
	margin-left:90px;
}
.m_l65 {
	margin-left:65px;
}
.m_t50 {
	margin-top:50px;
}
.m_r50 {
	margin-right:50px;
}
.m_r60 {
	margin-right:60px;
}
.m_r62 {
	margin-right:62px;
}
.m_r65 {
	margin-right: 65px;
}
.m_r62 {
	margin-right:62px;
}
.m_r70 {
	margin-right:70px;
}
.m_r75 {
	margin-right:75px;
}
.m_r80 {
	margin-right:80px;
}
.m_b50 {
	margin-bottom:50px;
}
.m_l50 {
	margin-left:50px;
}
.m_t60 {
	margin-top:60px;
}
.m_t75 {
	margin-top:75px;
}
.m_r80 {
	margin-right:80px;
}
.m_r90 {
	margin-right:90px;
}
.m_t100 {
	margin-top:100px;
}
.m_l100 {
	margin-left:100px;
}
.m_l130 {
	margin-left:130px;
}
.m_r100 {
	margin-right:100px;
}
.m_r110 {
	margin-right:110px;
}
.m_r150 {
	margin-right:150px;
}
.m_l200 {
	margin-left:200px;
}
.m_top5m {
	margin-top:-5px;
}
.m_noright {
	margin-right:0px;
}

.m_h5 {
	margin: 0px 5px;
}

.top_col1 {
	margin-top:100px;
}
.top_col2 {
	margin-top:86px;
}
.top_col3 {
	margin-top:72px;
}
.top_col4 {
	margin-top:58px;
}
.t_2 {
	position:relative;
	top:2px;
}
.t_5 {
	position:relative;
	top: 5px;
}

.t_6 {
	position:relative;
	top: 6px;
}

.t_10 {
	position:relative;
	top: 10px;
}
.t_12 {
	position:relative;
	top: 12px;
}
.t_20 {
	position:relative;
	top: 20px;
}
.t_25 {
	position:relative;
	top: 25px;
}
.t_30 {
	position:relative;
	top: 30px;
}
.t_31 {
	position:relative;
	top: 32px;
}
.t_35 {
	position:relative;
	top: 35px;
}
.t_40 {
	position:relative;
	top: 40px;
}
.t_45 {
	position:relative;
	top:45px;
}
.t_50 {
	position:relative;
	top: 50px;
}
.t_55 {
	position:relative;
	top: 55px;
}
.t_60 {
	position:relative;
	top: 60px;
}
.t_70 {
	position:relative;
	top: 70px;
}
.t_80 {
	position:relative;
	top : 80px;
}
.t_88 {
	position:relative;
	top: 88px;
}

.t_94 {
	position:relative;
	top: 94px;
}
.t_100 {
	position:relative;
	top: 100px;
}
.t_119 {
	position:relative;
	top: 119px;
}
.t_120 {
	position:relative;
	top: 120px;
}
.t_150 {
	position:relative;
	top: 150px;
}
.t_170 {
	position:relative;
	top: 170px;
}
.t_175 {
	position:relative;
	top: 175px;
}
.t_180 {
	position:relative;
	top: 180px;
}
.t_187 {
	position:relative;
	top:190px;
}
.t_190 {
	position:relative;
	top: 190px;
}
.t_200 {
	position:relative;
	top: 200px;
}
.l_2 {
	position:relative;
	left: 2px !important;
}
.l_5 {
	position:relative;
	left: 5px ! important;
}
.l_15 {
	position:relative;
	left: 15px !important;
}
.l_26 {
	position:relative;
	left: 26px !important;
}
.l_30 {
	position:relative;
	left: 30px !important;
}
.l_40 {
	position:relative;
	left: 40px !important;
}
.l_45 {
	position:relative;
	left: 45px !important;
}
.l_60 {
	position:relative;
	left:60px !important;
}
.l_67 {
	position:relative;
	left: 67px !important;
}
.l_80 {
	position:relative;
	left: 80px !important;
}
.l_100 {
	position:relative;
	left: 98px !important;
}

.l_140 {
	position:relative;
	left: 140px !important;
}

.l_238 {
	position:relative;
	left: 238px !important;
}

.l_270 {
	position:relative;
	left: 270px !important;
}
.r_11 {
	position:relative;
	right:11px ! important;
}
.r_20 {
	position:relative;
	right:20px !important;
}
.r_25 {
	position:relative;
	right: 25px !important;
}
.r_33 {
	position:relative;
	right:33px !important;
}
.r_40 {
	position:relative;
	right:40px !important;
}
.r_55 {
	position:relative;
	right:55px !important;
}
.r_63 {
	right: 63px !important;
}
.r_72 {
	right: 72px !important;
}
.r_92{
	position:relative;
	right: 92px !important;
}

.r_250{
	position:relative;
	right: 230px !important;
}
.overHidden {
	overflow: hidden;
}
.overVisible{
	overflow:visible !important;
	white-space: nowrap !important;
}
/* END ALIGN AND MARGIN CLASSES */


/* START BACKGROUND CLASSES */

.bg_i3dgray3
{
	background-color:#F7F7F7 !important;
}
.bg_darker {
	background-color:#eee;
}
.bg_lighter {
	background-color:#f6f6f6;
}
.bg_white {
	background-color:#ffffff !important;
}
.bg_i3dgray {
	background-color:#4c4c4c !important;
}
.bg_i3dgray2 {
	background-color:#F7F7F7 !important;
}
.bg_i3dred {
	background-color:#d2232a;
}

.bg_activeRed {
	background-color:#8a181d !important;
}

.bg_i3dorange {
	background-color:#eca040;
}
.bg_i3dblue {
	background-color:#5dc3f0;
}
.bg_i3dgreen {
	background-color:#38a531 !important;
}
.bg_i3dpink {
	background-color:#3B68A3;
}
.bg_i3dyellow {
	background-color:#c0c000;
}

.bg_darker_i {
	background-color:#eee !important;
}
.bg_lighter_i {
	background-color:#f6f6f6 !important;
}
.bg_i3dgray_i {
	background-color:#4c4c4c !important;
}
.bg_i3dred_i {
	background-color:#d2232a !important;
}
.bg_i3dredlight_i {
	background-color:#f2dede !important;
}
.bg_i3dorange_i {
	background-color:#eca040 !important;
}
.bg_i3dblue_i {
	background-color:#5dc3f0 !important;
}
.bg_i3dgreen_i {
	background-color:#38a531 !important;
}
.bg_i3dpink_i {
	background-color:#d616d1 !important;
}

td.bg_td_blue_info{
	width:5px !important;
	background-color:#2F84B1 !important;
}

td.bg_td_orange_warning{
	width:5px !important;
	background-color:#ECA040 !important;
}

td.bg_td_red_error{
	width:5px !important;
	background-color:#D53829 !important;
}

.bg_newItem {
	background-color:#64ff33 !important;
}
/* END BACKGROUND CLASSES */


/* START WIDTH CLASSES */

.w_2 {
	width:2px !important;
	max-width:2px !important;
}
.w_10 {
	width:10px;
}
.w_10i {
	width:10px !important;
}
.w_14 {
	width:14px;
}
.w_15 {
	width:15px;
}
.w_16 {
	width:16px;
}
.w_20 {
	width:20px;
}
.w_25 {
	width:25px;
}
.w_30 {
	width:30px;
}
.w_30i {
	width:30px !important;
}
.w_35 {
	width:35px;
}
.w_35i {
	width:35px !important;
}
.w_40 {
	width:40px;
}
.w_40i {
	width:40px !important;
}
.w_50 {
	width:50px;
}
.w_50i {
	width:50px !important;
}
.w_55 {
	width:55px;
}
.w_60 {
	width:60px;
}
.w_55i {
	width:55px !important;
}
.w_60i {
	width:60px !important;
}
.w_75 {
	width:75px;
}
.w_75i {
	width:75px !important;
}
.w_80 {
	width: 80px;
}
.w_89 {
	width:89px;
}
.w_96 {
	width:96px;
}

.w_98 {
	width:98px;
}

.w_100 {
	width:100px;
}
.w_100i {
	width:100px !important;
}
.w_102 {
	width:102px;
}
.w_105 {
	width:105px;
}
.w_110 {
	width:110px;
}
.w_110i {
	width:110px !important;
}
.w_115 {
	width:115px;
}
.w_120 {
	width:120px;
}
.w_120i {
	width:120px !important;
}
.w_125 {
	width:125px;
}
.w_130 {
	width:130px;
}
.w_130i {
	width:130px !important;
}
.w_135 {
	width:135px;
}
.w_136
{
	width: 136px;
}
.w_133 {
	width: 133px;
}
.w_140 {
	width:140px;
}
.w_140i {
	width:140px !important;
}
.w_145 {
	width:145px;
}
.w_150 {
	width:150px;
}
.w_150i {
	width:150px !important;
}
.w_155 {
	width:155px;
}
.w_160 {
	width:160px;
}
.w_160i {
	width:160px !important;
}
.w_164 {
	width:164px;
}
.w_165 {
	width:165px;
}
.w_170 {
	width:170px;
}
.w_175 {
	width:175px;
}
.w_180 {
	width:180px;
}
.w_184 {
	width:184px;
}
.w_184i {
	width:184px !important;
}
.w_185 {
	width:185px;
}
.w_189 {
	width: 189px;
}
.w_190 {
	width:190px;
}

.w_193
{
	width: 193px;
}

.w_190i {
	width:190px !important;
}
.w_195 {
	width:195px;
}
.w_200 {
	width:200px;
}
.w_200i {
	width:200px !important;
}
.w_205 {
	width:205px;
}
.w_210 {
	width:210px;
}
.w_215 {
	width:215px;
}
.w_220 {
	width:220px;
}
.w_225 {
	width:225px;
}
.w_230 {
	width:230px;
}
.w_235 {
	width:235px;
}
.w_237 {
	width:237.5px;
}
.w_240 {
	width:245px;
}
.w_245 {
	width:245px;
}
.w_250 {
	width:250px;
}
.w_250i {
	width:250px !important;
}
.w_256 {
	width: 256px;
}
.w_264 {
	width:264px;
}
.w_260 {
	width:260px;
}
.w_275 {
	width:275px;
}
.w_285 {
	width:285px;
}
.w_292{
	width:292px;
}
.w_300 {
	width:300px;
}
.w_300i {
	width:300px !important;
}
.w_314 {
	width:314px;
}
.w_317 {
	width:317px;
}
.w_320 {
	width:320px;
}
.w_321 {
	width:321px;
}
.w_324 {
	width:324px;
}
.w_328 {
	width:328px;
}
.w_330 {
	width:330px;
}
.w_350 {
	width:350px;
}
.w_364 {
	width:364px;
}
.w_365 {
	width:365px;
}
.w_370 {
	width:370px;
}
.w_370 {
	width:370px;
}
.w_375 {
	width:375px;
}
.w_380 {
	width:380px;
}
.w_400 {
	width:400px;
}
.w_405 {
	width:405px;
}
.w_430i {
	width:430px !important;
}
.w_450 {
	width:450px;
}
.w_450i {
	width:450px !important;
}
.w_465 {
	width:465px;
}
.w_470 {
	width:470px;
}
.w_476 {
	width:476px;
}
.w_477 {
	width:477px;
}
.w_480 {
	width:480px;
}
.w_484 {
	width:484px;
}
.w_485 {
	width:485px;
}
.w_490 {
	width:490px;
}
.w_500 {
	width:500px;
}
.w_505 {
	width:505px;
}
.w_520 {
	width:520px;
}
.w_540 {
	width:540px;
}
.w_550 {
	width:550px;
}
.w_570 {
	width:570px;
}
.w_600 {
	width:600px;
}
.w_640 {
	width:640px;
}
.w_653 {
	width:653px;
}
.w_755 {
	width:755px;
}
.w_775 {
	width:775px;
}
.w_800 {
	width:800px;
}
.w_938 {
	width:938px;
}
.w_940 {
	width:940px;
}
.w_952 {
	width:952px;
}
.w_960 {
	width:960px;
}
.w_982 {
	width:982px;
}
.w_max {
	width:100%;
}
.w_max300 {
	max-width:300px;
}
.w_max500 {
	max-width:500px;
}
.w_auto {
	width:auto;
}
.w_autoi {
	width:auto !important;
}

.w_5p {
	width:5%;
}
.w_5pi {
	width:5% !important;
}
.w_10p {
	width:10%;
}
.w_10pi {
	width:10% !important;
}
.w_14p {
	width:14.2%;
}

.w_15p {
	width:15%;
}
.w_20p {
	width:20%;
}
.w_22p{
	width:22%;
}
.w_25p {
	width:25%;
}
.w_28p {
	width:28%;
}
.w_30pi {
	width:30% !important;
}
.w_31p
{
	width:31%;
}
.w_33p
{
	width:33%;
}
.w_40p {
	width:40%;
}
.w_45p {
	width:45%;
}
.w_47p {
	width: 47%;
}
.w_50p {
	width:50%;
}
.w_60p {
	width:60%;
}
.w_70p {
	width:70%;
}
.w_75p {
	width: 75%;
}
.w_80p {
	width: 80%;
}
.w_85p {
	width: 85%;
}
.w_87p{
	width: 87%;
}
.w_88p {
	width: 88%;
}
.w_90p {
	width: 90%;
}
.w_95p
{
	width: 95%;
}
.w_97p {
	width:97%;
}
.w_98p {
	width:98%;
}
.w_100p {
	width:100%;
}
.w_slaInfo {
	width:360px !important;
}
.w_100pi {
	width:100% !important;
}

.w_m100
{
	min-width:100px;
}

.w_m200
{
	min-width:200px;
}

.w_m300
{
	min-width:300px;
}

.h_50p {
	height:50%;
}
/* END WIDTH CLASSES */

.h_25 { height: 25px; }
.h_30 { height: 30px; }
.h_35 { height: 35px; }
.h_210 { height: 200px; }
.h_256 {
	height: 256px;
}
/* END HOVER CLASSES */

.allowWrap { white-space: normal !important; }

.wordWrap {
	word-wrap: break-word;
}

/* START BORDER CLASSES */
.no_border {
	border:0 !important;
}
.no_borderLeft {
	border-left:0 !important;
}
.no_borderRight {
	border-right:0 !important;
}
.no_borderTop {
	border-top:0 !important;
}
.no_borderBottom {
	border-bottom:0 !important;
}
.border {
	border: 1px solid #DCDCDC;
}
.border-right {
	border-right: 1px solid #DCDCDC;
}
.border-right5-white {
	border-right: 5px solid #fff;
}
.border-left {
	border-left: 1px solid #DCDCDC;
}
.border-top {
	border-top: 1px solid #DCDCDC;
}
.border-bottom {
	border-bottom: 1px solid #DCDCDC;
}
.border-bottom2px {
	border-bottom: 2px solid #555;
}

.border-dot {
	border: 2px dotted #DCDCDC;
}
.border-right-dot {
	border-right: 2px dotted #DCDCDC;
}
.border-left-dot {
	border-left: 2px dotted #DCDCDC;
}
.border-top-dot {
	border-top: 2px dotted #DCDCDC;
}
.border-bottom-dot {
	border-bottom: 2px dotted #DCDCDC;
}
.border-error {
	border: 2px solid #d2232a !important;
	padding:1px;
}
.border-transp {
	border-color: transparent !important;
}
.border-gray {
	border-color: gray !important;
}
.border-red {
	border-color: red !important;
}

.border-orange {
	border: 2px solid orange !important;
}

.green-border {
	border: 2px solid green !important;
}

.border-i3dRed {
	border-color: #ED1C24 !important;
}

.border-radius_0 {
	-webkit-border-radius: 0px !important;
	 -moz-border-radius: 0px !important;
		  border-radius: 0px !important;
}
.border-radius_2 {
	-webkit-border-radius: 2px !important;
	 -moz-border-radius: 2px !important;
		  border-radius: 2px !important;
}

.btn {
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	background-image: none;
	color: #FFFFFF;
	background-color: #d2232a;
	border: none;
	text-shadow: none;
}

.btn:hover,
.btn:hover {
	background-color: #951114;
	color: #FFFFFF;
}

.btn-i3d {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	text-shadow: none;
	vertical-align: middle;
	cursor: pointer;
	background-color: #d2232a;
	border: 0px;
	/* background-image: -moz-linear-gradient(top, #DF5C5C, #d2232a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#DF5C5C), to(#d2232a));
	background-image: -webkit-linear-gradient(top, #DF5C5C, #d2232a);
	background-image: -o-linear-gradient(top, #DF5C5C, #d2232a);
	background-image: linear-gradient(to bottom, #DF5C5C, #d2232a);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); */
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-i3d-small
{
	height:15px !important;
	line-height: 15px !important;
	padding: 1px 12px !important;
}

.btn-i3d:hover,
.btn-i3d:focus,
.btn-i3d:active,
.btn-i3d.active,
.btn-i3d.disabled,
.btn-i3d[disabled] {
	color: #ffffff;
	background-color: #951114;
}

.btn-i3d:active,
.btn-i3d.active {
  background-color: #cccccc \9;
}

.btn-i3d:first-child {
}

.btn-i3d:hover,
.btn-i3d:focus {
  color: #ffffff;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
	 -moz-transition: background-position 0.1s linear;
	   -o-transition: background-position 0.1s linear;
		  transition: background-position 0.1s linear;
}

.btn-i3d:focus {
  outline: none;
}

.btn-i3d.active,
.btn-i3d:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-i3d.disabled,
.btn-i3d[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
}

.btn-i3d-black {
	font-size: 14px;
	color: #ffffff;
	text-shadow: 1px 1px 0 rgba(78, 74, 79, 0.8);
	background-color: #555555;
	/*background-color: #5D5D5D;*/
	background-image: -moz-linear-gradient(top, #5D5D5D, #555555);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5D5D5D), to(#555555));
	background-image: -webkit-linear-gradient(top, #5D5D5D, #555555);
	background-image: -o-linear-gradient(top, #5D5D5D, #555555);
	background-image: linear-gradient(to bottom, #5D5D5D, #555555);
	background-repeat: repeat-x;
	border-color: #515151 #515151 #515151;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5D5D5D', endColorstr='#ff555555', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-i3d-black:hover,
.btn-i3d-black:focus,
.btn-i3d-black:active,
.btn-i3d-black.active,
.btn-i3d-black.disabled,
.btn-i3d-black[disabled] {
	color:#ffffff;
	background-color: #555555;
	/*background-color: #5D5D5D;*/
}
.btn-i3d-gray {
	font-size: 14px;
	color: #ffffff;
	text-shadow: 1px 1px 0 rgba(78, 74, 79, 0.8);
	background-color: #B6B6B6;
	/*background-color: #E2E2E2;*/
	background-image: -moz-linear-gradient(top, #E2E2E2, #B6B6B6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E2E2E2), to(#B6B6B6));
	background-image: -webkit-linear-gradient(top, #E2E2E2, #B6B6B6);
	background-image: -o-linear-gradient(top, #E2E2E2, #B6B6B6);
	background-image: linear-gradient(to bottom, #E2E2E2, #B6B6B6);
	background-repeat: repeat-x;
	border-color: #A5A5A5 #A5A5A5 #A5A5A5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE2E2E2', endColorstr='#ffB6B6B6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-i3d-gray:hover,
.btn-i3d-gray:focus,
.btn-i3d-gray:active,
.btn-i3d-gray.active,
.btn-i3d-gray.disabled,
.btn-i3d-gray[disabled] {
	color:#ffffff;
	background-color: #B6B6B6;
	/*background-color: #E2E2E2;*/
}
.btn-i3d-green {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0CB000;
	/*background-color: #0CB000;*/
	background-image: -moz-linear-gradient(top, #34a32d, #0CB000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#34a32d), to(#0CB000));
	background-image: -webkit-linear-gradient(top, #34a32d, #0CB000);
	background-image: -o-linear-gradient(top, #34a32d, #0CB000);
	background-image: linear-gradient(to bottom, #34a32d, #0CB000);
	background-repeat: repeat-x;
	border-color: #0CB000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34a32d', endColorstr='#0CB000', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-i3d-green:hover,
.btn-i3d-green:active,
.btn-i3d-green.active,
.btn-i3d-green.disabled,
.btn-i3d-green[disabled] {
	color: #FFFFFF;
	background-color: #0CB000;
	/*background-color: #003bb3;*/
}

.btn-i3d-black:hover{
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.btn-i3d-black:hover, .btn-i3d-black:active, .btn-i3d-black.active, .btn-i3d-black.disabled, .btn-i3d-black[disabled] {
	box-shadow: 0 -1px rgba(255, 255, 255, 0.2) inset;
	color: #ffffff;
	background-color: #5D5D5D;
	/*background-color: #555555;*/
	background-image: -moz-linear-gradient(top, #555555, #5D5D5D);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#5D5D5D));
	background-image: -webkit-linear-gradient(top, #555555, #5D5D5D);
	background-image: -o-linear-gradient(top, #555555, #5D5D5D);
	background-image: linear-gradient(to bottom, #555555 85%, #5D5D5D);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff555555', endColorstr='#ff5D5D5D', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-i3d-black:active, .btn-i3d-black.active {
	background-color: #5D5D5D \9;
}
.btn-i3d-gray:hover{
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.btn-i3d-gray:hover, .btn-i3d-gray:active, .btn-i3d-gray.active, .btn-i3d-gray.disabled, .btn-i3d-gray[disabled] {
	box-shadow: 0 -1px rgba(255, 255, 255, 0.2) inset;
	color: #ffffff;
	background-color: #E2E2E2;
	/*background-color: #B6B6B6;*/
	background-image: -moz-linear-gradient(top, #B6B6B6, #E2E2E2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B6B6B6), to(#E2E2E2));
	background-image: -webkit-linear-gradient(top, #B6B6B6, #E2E2E2);
	background-image: -o-linear-gradient(top, #B6B6B6, #E2E2E2);
	background-image: linear-gradient(to bottom, #B6B6B6 40%, #E2E2E2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffB6B6B6', endColorstr='#ffE2E2E2', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-i3d-gray:active, .btn-i3d-gray.active {
	background-color: #E2E2E2 \9;
}

.btn-newsdash
{
	float: right;
	display: block;
	margin-right: 10px;
}

.btn-rss
{
	float: right;
	display: block;
	margin-right: 10px;
}

.invoiceUnpaidBg {
	background-color:#ffdede;
}

/* END BUTTON CLASSES */

/* START RANDOM CLASSES */
.pointer {
	cursor:pointer;
}
.pointeri {
	cursor:pointer !important;
}
.cursorDefault {
	cursor:default;
}
.cursorDefaulti {
	cursor:default !important;
}
.cursorQuestion {
	cursor: help;
}
.bg_grey {
background-color: #E2E2E2 !important;
}

.pr_tm1
{
	position:relative;
	top:-1px;
}
.pr_tm2
{
	position:relative;
	top:-2px;
}
.pr_tm3
{
	position:relative;
	top:-3px;
}
.va_nomargins
{
	margin:0px;
	padding:0px;
	line-height:0px;
}

.va_container
{
	padding:20px 10px;
	background-color: #d2232a;
	*background-color: #D63C3C;
	background-image: -moz-linear-gradient(top, #FFF, #EEE);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#EEE));
	background-image: -webkit-linear-gradient(top, #FFF, #EEE);
	background-image: -o-linear-gradient(top, #FFF, #EEE);
	background-image: linear-gradient(to bottom, #FFF, #EEE);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#eeeeee', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.va_container_event
{
	padding:15px;
	background-color: #FAFAFA;
	background-repeat: repeat-x;
	border: 0px solid #cccccc;
	margin-top: 15px;
}

/* END RANDOM CLASSES */

/* START Z-INDEX CLASSES */
.z_index-9999 {
	z-index:9999;
}
/* END Z-INDEX CLASSES */

.priceStrike
{
	text-decoration: line-through;
}

.pageLink
{
	margin-top: -100px;
	padding-bottom: 100px;
	display: block;
}

.lh_25 { line-height: 25px; }
.lh_36 { line-height: 36px; }
.lh_40 { line-height: 40px; }
.lh_50 { line-height: 50px; }
.lh_60 { line-height: 60px; }

.cGray
{
	color: #4c4c4c !important;
}

.lh_40
{
	line-height: 40px;
}

.footerTitle {
	color:white;
}

.onethirdTable {
	width:280px;
	height:500px;
	padding:15px;
	margin: 8px;
	background-color: #F7F7F7;
	border-bottom: 5px solid #d2232a;
}

.onethirdTableAbout {
	width:280px;
	height:650px;
	padding:15px;
	margin: 8px;
	background-color: #F7F7F7;
	border-bottom: 5px solid #d2232a;
}

.onethirdhigh {
	width:280px;
	height:40px;
	padding:15px;
	margin: 8px;
	background-color: #F7F7F7;
	border-bottom: 5px solid #d2232a;
}

.onefourthTable {
	width:400px;
	height:400px;
	padding:30px;
	margin: 8px;
	margin-bottom: 30px;
	background-color: #F7F7F7;
	border-bottom: 5px solid #d2232a;
}

.onefourthHalf {
	width:400px;
	height:250px;
	padding:30px;
	margin: 8px;
	margin-bottom: 30px;
	background-color: #F7F7F7;
	border-bottom: 5px solid #d2232a;
}

.oneeighthHalf
{
	width:250px;
	height:380px;
	padding:30px;
	margin: 8px;
	margin-bottom: 30px;
	background-color: #F7F7F7;
	border-bottom: 5px solid #d2232a;
}
.w_16p{
	width:16.6%;
	margin-left: 0px;
}

.contSection{
	margin-bottom: 20px;
	margin-top: 20px;
	width:100%;
	padding: 10px;
}

.contSectionImg{
	margin-bottom: 20px;
	margin-top: 50px;
	margin-left:50px;
	margin-right:20px;
	padding: 10px;
}

.contSectionImgAlt{
	margin-bottom: 20px;
	margin-left:50px;
	margin-right:20px;
	padding: 10px;
}
.designImg{
width:160% !important;
}

.contSectionTop{
	margin-bottom: 20px;
	margin-top: 60px;
	width:60%;
	padding: 10px;
}

.aboutusTop{
	margin-bottom: 20px;
	width:60%;
	padding: 10px;
}

.contSectionAlt{
	margin-bottom: 20px;
	width:60%;
	padding: 10px;
}

.contSectionMid{
	margin-bottom: 20px;
	margin-top: 0px;
	width:60%;
	padding: 10px;
}

.contSectionMid{
	margin-bottom: 20px;
	margin-top: 0px;
	width:60%;
	padding: 10px;
}

.tabLinkBar{
	width:100%;
	height:40px;
	background-color:#d2232a;
}

.tabLinkContainer{
	width:982px;
	margin-left:auto;
	margin-right:auto;
}

.tabLinkContainer > *:hover{
	background-color:#d0373e;
}

.containerdes {
	height: 200px;      /* equals max image height */
	width: 200px;
	background-color:white;
	white-space: nowrap;
	border-radius: 50%;
	text-align: center; margin: 1em 0;
}

.containerSoft {
	height: 120px;      /* equals max image height */
	width: 120px;
	background-color:white;
	white-space: nowrap;
	border-radius: 25%;
	text-align: center; margin: 1em 0;
}

.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.helperSoft {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.imgCloud {
	vertical-align: middle;
	max-height: 120px;
	max-width: 120px;
}

.imgCloudSoft {
	vertical-align: middle;
	max-height: 60px;
	max-width: 60px;
}

.servicesImg {
	height:40px;
}

.cloudSla {
	width: 982px;
}

.cloudSla table {
	width: 100%;
}

.cloudSla td {
	background-color: #F7F7F7;
	border-bottom: 2px solid #ffffff;
	padding-top: 15px;
	padding-bottom:15px;
	text-align: center;
}

.cloudSla th {

	border-bottom: 2px solid #ffffff;
	padding-top: 15px;
	padding-bottom:15px;
	text-align: center;
}

.slafirstRow {
	background-color: #d2232a !important;
	color:white;
	width:200px;
}

.jobText {

	min-height: 220px;
	max-height: 220px;
  }

.jobButton
{
	bottom: 0;
}

.jobTitle {
  min-height: 60px;
  max-height: 60px;
  }

.partnerTitle {
  min-height: 60px;
  max-height: 60px;
  margin-top: 20px;
  }

.partnerText {

	min-height: 120px;
	max-height: 130px;
	margin-bottom: 10px;
  }

.pageHeaderTitle {
color:#141414;
font-size: 36px;
text-align: center;
line-height: 45px;
}

.statusDotOnline
{
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: green;
	border-radius: 4px;
}
.statusDotOffline
{
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: red;
	border-radius: 4px;
}
.statusDotManOffline
{
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: orange;
	border-radius: 4px;
}
.statusDotUnknown
{
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: gray;
	border-radius: 4px;
}

.myIpInfoList > li > strong
{
	display: inline-block;
	width: 225px;
}
.myIpInfoList > li:hover
{
	background-color: rgb(246, 246, 246);
}
.myIpInfoListBox > li > strong
{
	display: inline-block;
	width: 100px;
}
.myIpText
{
	font-size: 32px;
	font-weight: bold;
}

.header-logo {
	text-align: center;
	float: right;
	padding: 10px 5px;
}

.controlpanel-header-link {
	position: absolute;
	width: 250px;
	top: 35px;
	right: 13%;
	background-color: #d2322a;
	color: white;
	text-align: center;
	height: 30px;
	border-radius: 0px;
	z-index: 999;
	padding: 10px 5px;
	border-radius: 8px;
}

.controlpanel-header-link > a,
.controlpanel-header-link > a:hover {
	color: white;
	font-size: 24px;
}

.header-logo-customer {
	position: absolute;
	right: 13%;
	top: 90px;
}
